/*
Theme Name:  Listeo ChildTheme
Theme URI: http://listeo.pro
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: Directory WordPress Theme by Purethemes
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: listeo
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  listeo
*/
/*Message erreur dans formulaure de contact*/
.wpr-submit-error::before {
    content: "Veuillez remplir ce champ";
    visibility: visible;
}

.wpr-submit-error {
    visibility: hidden;
}
/* Changement de couleur du nombre de vues dans tableau de bord*/
body .list-box-listing-content .inner .field{
	color:#000;
}
/*Formulaires*/
label span{
	color:#999 !important;
}
/* Cacher l'input natif */
#dark-mode input[type="checkbox"] {
  opacity: 0;
  position: absolute;
}

/* Label contenant la case à cocher */
.wpcf7-list-item label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  user-select: none;
  display: inline-block;
  font-size: 16px;
}

/* Boîte personnalisée */
.wpcf7-list-item label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 20px;
  height: 20px;
  border: 2px solid #fff;
  border-radius: 4px;
  background-color: transparent;
  transition: background-color 0.2s, border-color 0.2s;
}
/* Cocher quand activée */
.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
  content: "✓";
  position: absolute;
  left: 5px;
  top: 0px;
  font-size: 18px;
  color: #1c6773;
}
/* Changer la couleur du fond si cochée */
.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
	background-color: #fff;
	width: 20px;
    height: 20px;
    position: absolute;
    top: 2px;
    left: 0;
}
/*Masquer logo Google Recaptcha*/
.grecaptcha-badge{
	display:none !important;
}
/*Customisation tableau de bord*/
.card__body-header-title{
	color:#fff;
}